/*
Items Name : Akonta
Author : Ngetemplates
-------------------------------- */
/* ------------------------------
  Import Google Web Font
---------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Heebo:wght@100;200;300;400;500;600;700;800;900&family=Raleway:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
/* ------------------------------
  General
---------------------------------*/
body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: 'Raleway', sans-serif;
  background: #ffffff;
  color: #5a5a5a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Heebo', sans-serif;
  padding: 0;
  margin: 0;
  color: #2a2a2a;
}

h1 {
      font-size: 36px;
  line-height: 65px;
  font-weight: 600;
  position: relative;
  margin-bottom: 20px;
}

h2 {
  font-size: 42px;
  font-weight: 600;
  line-height: 50px;
  margin-bottom: 20px;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
  font-weight: 600;
  line-height: 22px;
  font-family: 'Roboto', sans-serif;
}

h6 {
  font-size: 18px;
}

a {
  text-decoration: none;
  color: #464646;
}

a:hover {
  color: #39d196;
}

p {
  margin: 5px 0 15px;
  line-height: 28px;
  letter-spacing: 0.5px;
}

ul {
  padding: 0;
  margin: 0;
}
ul li {
  list-style: none;
}

img {
  width: 100%;
}

/* ------------------------------
  loader
---------------------------------*/
.loader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999;
  background-color: #2d3e50;
}

.loader .loading {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.loader .loading .aloader {
  background: #2d3e50;
  color: #39d196;
}

/* ------------------------------
  button
---------------------------------*/
.button {
  padding: 12px 30px;
  background: #39d196;
  color: #ffffff;
  font-size: 13px;
  letter-spacing: 1px;
  border-radius: 1px;
  border: 0;
  transition: 0.2s;
  font-weight: 600;
}

.button:hover {
  background: #101010;
  color: #2d3e50;
  border-color: transparent;
}

.button2 {
  padding: 12px 30px;
  background: #39d196;
  color: #fff;
  font-size: 13px;
  letter-spacing: 1px;
  border-radius: 1px;
  transition: 0.2s;
  font-weight: 600;
  border: 0;
}

.button2:hover {
  background: #ffffff;
  color: #2d3e50;
}

/* ------------------------------
  navbar
---------------------------------*/
.navbar {
  top: 0;
  background: #2d3e50;
  padding: 25px 0;
  position: fixed;
  width: 100%;
  z-index: 99;
  text-align: center;
}
.navbar .navbar-brand {
  text-align: left;
  width: 20%;
}
.navbar .navbar-brand img {
  height: auto;
  width: auto;
}
.navbar .navbar-toggler {
  padding: 0;
}
.navbar .navbar-toggler i {
  font-size: 32px;
  color: #ffffff;
}
.navbar .navbar-toggler:focus {
  box-shadow: none;
}
.navbar .navbar-collapse {
  position: relative;
  width: 60%;
  text-align: center;
  left: -10px;
}
.navbar .navbar-nav {
  margin-right: auto;
  margin-left: auto;
}
.navbar .navbar-nav li {
  padding: 0 10px;
}
.navbar .navbar-nav li a {
  color: #ffffff;
  font-weight: 500;
}
.navbar .navbar-nav li a:hover {
  color: #39d196;
}
.navbar .button-navbar {
  width: 20%;
  float: right;
  text-align: right;
}
.navbar .button-navbar li {
  display: inline-block;
  margin-left: 15px;
}

.navbar-fixed {
  box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0), 0 1px 5px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -2px rgba(0, 0, 0, 0);
}

/* ------------------------------
  intro
---------------------------------*/
.intro {
  margin-top: 60px;
  background: #2d3e50;
  color: #eee;
  padding: 80px 0 100px;
}
.intro h1 {
  color: #ffffff;
}
.intro .content-image {
  text-align: right;
  margin-right: 20px;
}
.intro .content-image img {
  transform: rotate(0deg);
  position: relative;
  width: 85%;
}
.intro .button {
  margin-top: 20px;
}

/* ------------------------------
  title stripe
---------------------------------*/
.the-title {
  font-size: 14px;
  letter-spacing: 1px;
  font-weight: 600;
  margin-bottom: 15px;
  color: #2d3e50;
}
.the-title span {
  height: 1px;
  width: 40px;
  background: #2a2a2a;
  display: inline-block;
  bottom: 5px;
  position: relative;
  margin-right: 12px;
}

/* ------------------------------
  about
---------------------------------*/
.about {
  padding-top: 120px;
  padding-bottom: 120px;
}
.about ul li {
  padding: 5px 0;
  font-weight: 500;
  color: #2a2a2a;
    
}
.about ul li i {
  color: #39d196;
  margin-right: 10px;
}
#uslugi.about ul li {
  padding: 5px 0;
  font-weight: 500;
  color: #2a2a2a;
    font-size: 20px;
}
#uslugi.about ul {
 margin-bottom: 40px;
}

#montag.about ul li {
  padding: 5px 0;
  font-weight: 500;
  color: #2a2a2a;
    font-size: 20px;
}
#montag.about ul {
 margin-bottom: 40px;
}
.about img{
        max-height: 450px;
    border-radius: 20px;
    width: auto;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);

}
/* ------------------------------
  achievement
---------------------------------*/
.achievement {
  text-align: center;
      
  background: #f3f6f9;
}
.achievement i {
  color: #39d196;
  font-size: 60px;
}
.achievement h2 {
  margin: 10px 0;
}
.achievement .content {
padding: 50px 0 35px;
}
.achievement .content img{
    max-width: 100px;
}
.content-image img{
 
        border-radius: 20px;
}

/* ------------------------------
  services
---------------------------------*/
.services {
  padding-top: 120px;
  padding-bottom: 80px;
}
.services h2 {
  margin-bottom: 20px;
}
.services .content-left {
  margin-right: 60px;
}
.services .content-right {
  margin-right: 30px;
  margin-left: 30px;
}
.services .content {
  margin: 40px 0;
}
.services .content img {
  height: 60px;
  width: auto;
}
.services .content h5 {
  margin: 20px 0;
}

/* ------------------------------
  testimonial
---------------------------------*/
.testimonial {
  color: #eee;
}
.testimonial h5 {
  color: #ffffff;
  margin-bottom: 3px;
}
.testimonial span {
  font-weight: 500;
}
.testimonial .content-box {
  padding: 30px;
  background: #2d3e50;
}
.testimonial .content-image {
  display: inline-block;
  width: 50%;
}
.testimonial .content {
  padding: 40px;
}
.testimonial .content i {
  font-size: 56px;
  color: #39d196;
}
.testimonial .swiper {
  float: right;
  width: 50%;
  margin-top: 40px;
  cursor: pointer;
}

/* ------------------------------
septiki
---------------------------------*/
#septiki {
    padding-top: 50px;
    padding-bottom: 50px;
      text-align: center;
    background: #f3f6f9;
}

#septiki .itemsept {
        background: #fff;
    padding: 20px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    border-radius: 10px;
        margin-bottom: 20px;
}
#septiki img {
    max-height: 200px;
    max-width: 200px;
    width: auto;
}
#septiki h3 {
}
#septiki .txtcat {
     margin-top: 30px;
    display: flex;
    align-items: center;
}
#septiki .txtcat .button {
    margin-left: 15px;
}

/* ------------------------------
kesson
---------------------------------*/
#kesson {
    padding-top: 50px;
    padding-bottom: 50px;
      text-align: center;
    background: #fff;
}

#kesson .itemsept {
        background: #fff;
    padding: 20px;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    border-radius: 10px;
}
#kesson img {
    max-height: 200px;
    max-width: 200px;
    width: auto;
}
#kesson h3 {
}
#kesson .txtcat {
     margin-top: 30px;
    display: flex;
    align-items: center;
}
#kesson .txtcat .button {
    margin-left: 15px;
}



/* ------------------------------
clients
---------------------------------*/
.clients {
  padding-top: 60px;
  padding-bottom: 60px;
  background: #f3f6f9;
  padding-left: 30px;
  padding-right: 30px;
}
.clients img {
  padding: 0 30px;
}

/* ------------------------------
  contact
---------------------------------*/
.contact {
padding-top: 60px;
    padding-bottom: 30px;
    font-size: 16px;
    font-weight: 500;
    background: #2d3e50;
    color: #fff;
}
.contact h5 {
  margin-bottom: 15px;
    color: #fff;
}.contact h2 {
 
    color: #fff;
}

/* ------------------------------
  footer
---------------------------------*/
footer .row {
  border-top: 1px solid #eef3f7;
  padding: 30px 0;
}

footer ul {
  text-align: right;
}

footer ul li {
  display: inline-block;
}

footer ul li i {
  font-size: 20px;
  margin-left: 10px;
}

footer ul li i:hover {
  color: #39d196;
}

/* ------------------------------
  responsive
---------------------------------*/
@media (max-width: 991px) {
  .navbar .button-navbar {
    display: none;
  }

  .clients img {
    padding: 0 15px;
  }

  .about .col-md-7 {
    width: 100%;
  }

  .about .content {
    padding-top: 0;
  }

  .testimonial .content-image {
    width: 100%;
  }

  .testimonial .swiper {
    width: 100%;
    float: none;
  }

  .testimonial .content {
    padding: 0;
  }

  .col-contact {
    width: 100%;
  }
}
@media (max-width: 767px) {
  .intro .content-image {
    text-align: right;
    margin-right: 44px;
    margin-top: 60px;
  }

  .clients {
    padding-left: 0;
    padding-right: 0;
  }

  .clients img {
    padding: 0 5px;
  }

  .services .content-left {
    margin-right: 0;
  }

  .services .content-right {
    margin-right: 0;
    margin-left: 0;
  }

  .contact span {
    margin-bottom: 20px;
    display: block;
  }
}
@media (max-width: 575px) {
  .container {
    padding: 0 25px;
  }

  h1 {
    font-size: 48px;
    line-height: 53px;
  }

  .clients img {
    padding: 0 80px;
    margin: 20px 0;
  }

  h2 {
    font-size: 36px;
    line-height: 45px;
  }

  footer {
    text-align: center;
  }
  footer ul {
    text-align: center;
    margin-bottom: 12px;
  }
  footer .reverse {
    flex-direction: column-reverse !important;
  }
}

.teltop a{
    color: #fff;
    font-weight: 600;
}


#predloz{
    background: #2d3e50;
    color: #fff;
        padding-top: 60px;
}

#predloz h2{
        color: #fff;
}
#predloz h2 b{
        color: #39d196;
}
#predloz ul li {
    color: #fff;
}
#predloz{}
#predloz{}
#predloz{}

.videll{
        padding: 15px;
    background: #fff;
    color: #000;
    border-radius: 20px;
    font-weight: 800;
    border: 1px #f40000 solid;
}

footer{
    display: none;
}
#bonus{
    padding-top: 40px;
    padding-bottom: 50px;
    background: #f3f6f9;
}
    
.itbon{
    padding: 10px;
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    justify-content: center;
    align-items: center;
}
.itbon span{
      padding: 15px;
    background: #2d3e50;
    display: block;
    color: #fff;
    border-radius: 15px;
    box-shadow: #00bc38 2px 2px 4px;
    width: 100%;
    min-height: 100px;
    display: ;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
}
.itbon span b{
  color: #39d196;
    margin-left: 3px;
    margin-right: 3px;
}

#protokol{
      padding-top: 40px;
    padding-bottom: 50px;
}

#uslugi{
    background: #f3f6f9;
}

.itsert{
    max-height: 350px;
    text-align: center;
    margin-bottom: 30px;
}

.itsert img{
    width: auto;
    max-height: 100%;
}

img{
    max-width: 100%;
}


.txxf{
    width: 100%;
    padding-left: 15px;
    border-radius: 7px;
    height: 40px;
    border-color: #9fcf89;
    
}

 .hiddenff{
        display: none;
    }







@media (max-width:1000px){
    h1{
        font-size: 25px;
    line-height: 39px;
    } 
    .about {
    padding-top: 50px;
    padding-bottom: 50px;
}
    #about img{
        margin-bottom: 20px;
    }
    
   .itemsept  {
      margin-bottom: 25px;
    }
    .txtcat {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: stretch;
}
    .txtcat h4{
        margin-bottom: 25px
    }
    
    .button2 {
        text-align: center;
    }
    #predloz h2{
        font-size: 32px;
    }
    #predloz img{
        margin-bottom: 20px;
    }
    .videll {
    padding: 15px;
    background: #fff;
    color: #000;
    border-radius: 20px;
    font-weight: 800;
    border: 1px #f40000 solid;
    margin: 0 auto;
    width: 100%;
    margin-left: 3%;
    text-align: center;
}
    .navbar .navbar-brand img {
    height: auto;
    width: auto;
}
    #septiki img {
    max-height: 120px;
    max-width: 100%;
    width: auto;
}
    .hiddenff{
        display: block;
    }
    #kesson img {
    max-height: 135px;
    max-width: 100%;
    width: auto;
}
}


#bonus .button{ 
max-width: 300px;
    margin: 0 auto;
    text-align: center;
    margin-top: 30px;
}

#kesson h2{
    text-align: left;
}

#septiki{
      text-align: left;
}

.itemsept{
    text-align: center;
}



#contact a{
    color: #fff;
}

.cakcbtn{
    background: #00a1ff;
        display: inline-block;
    width: auto;
    margin: 0 auto;
    text-align: center;
    font-size: 18px;
        box-shadow: 2px 2px 2px #000;
}

#calk h2 {
        font-size: 26px;
}

#calculate {
    margin-top: 20px;
}

.bgforma h3 b{
        color: #39d196;
}


.modalsept{
       max-width: 100%;
  
}

.modalsept img{
    max-height: 400px;
    max-width: 400px;
}

.modalsept .table{
        overflow: scroll;
  
    display: block;
}
}



